.rcr-gnb {
	position: fixed;
	top:0;
	left:0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
/* 	background-color: #5B2E17; */
	color: #fff;
	font-weight: bold;
	font-size: 25px; 
	z-index: 99999999999999;
}